using FluentValidation;

namespace Baya.Application.Features.Bookings.Commands.ConvertRequestToBooking;

public sealed class ConvertRequestToBookingCommandValidator : AbstractValidator<ConvertRequestToBookingCommand>
{
    public ConvertRequestToBookingCommandValidator()
    {
        RuleFor(x => x.BookingRequestId).GreaterThan(0);
    }
}
